[General]
Cancel=Cancel
FileFilterAllFiles=All files
FileFilterHTMLFiles=HTML files

[ChooseClientForm]
ChooseMailClient=Choose your mail client software:
SelectLocationText=Select mail data drive and choose a folder where to start finding mail data.
OutlookExpressBtn=Outlook Express
OutlookBtn=Outlook
EudoraBtn=Eudora
MozillaBtn=Mozilla
BeckyBtn=Becky
WinMailBtn=Windows Live Mail

[FindMailForm]
FindText=Finding mail data...

[MainForm]
ButtonBack=Back
ButtonSaveMail=Save mail
ButtonPrintMail=Print mail
CheckBoxShowHeader=Show header
CheckBoxShowActivityLog=Show activity log
CheckBoxShowRawMessage=Show raw message
ColumnSubject=Subject
ColumnFrom=From
ColumnEMail=E-Mail
ColumnTo=To
ColumnDate=Date
TabsheetText=Text
TabsheetHTML=HTML
TabsheetAttachments=Attachments
ButtonOpen=Open
ButtonSave=Save
EmailSavedMsg=Email has been saved:
InformationText=Information

[DirSelForm]
Caption=Choose directory...
Label1=Save to:
ButtonOk=Ok
ButtonCancel=Cancel
